<?php


echo '<br> *** CONFIG 4 ***';

// include('../../test1.php');

echo '<br>'.get_include_path();

// set_include_path('.:/opt/php74/lib/php');

// include_path='.:/opt/php54/lib/php'

// echo '<br>'.get_include_path();

echo '<br>'.getcwd();

// chdir('../');
// echo '<br>'.getcwd();
// chdir('../');
// echo '<br>'.getcwd();
// chdir('../');
// echo '<br>'.getcwd();
chdir('../');
echo '<br>'.getcwd();

// include('test1.php');

$link_vcrx=new MySQLi($cfg_srvr, $cfg_user, $cfg_pass, $cfg_data);
$link_vcrx->set_charset('utf8');

echo '<br>';
echo '<br>';

$sql='select * from enti0';
$res=mysqli_query($link_vcrx,$sql);

echo '<br> REG :'.mysqli_num_rows($res);
echo '<br>'.mysqli_result($res,0,'enti_descri');
echo '<br>'.mysqli_result($res,1,'enti_descri');
echo '<br>';
echo '<br>';

mysqli_data_seek($res,0);
while($aso=mysqli_fetch_assoc($res))
{
    echo '<br>';
    echo $aso['enti_codigo'].'-'.$aso['enti_descri'];
}


?>
